* {
	box-sizing: border-box;
}

body {
	font-family: Open Sans, Helvetica, Arial;
	font-size: 13px;
	margin: 0;
	background: #162745 url(bg.png) fixed;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

hr {
	background-color: #f60;
	color: #f60;
	height: 2px;
	border: 0;
}

img {
	border: 0;
	max-width: 100%;
	height: auto;
}

label {
	cursor: pointer;
}

h1 {
	font-size: 1.4em;
	color: #597AB3;
}

h2 {
	font-size: 1.2em;
}

code {
	color: #090;
}

.map {
	color: #00f;
	user-select: text;
	-moz-user-select: text;
	-webkit-user-select: text;
	-ms-user-select: text;
}

#container {
	max-width: 1024px;
	left: 0;
	right: 0;
	margin: 0 auto;
	background: #fff;
}

#printkop {
	display: none;
}

#zoekknop {
	cursor: pointer;
	position: relative;
	float: right;
}

#menu {
	background: #597AB3;
	color: #fff;
	z-index: 999;
}

#menuknop {
	cursor: pointer;
	position: relative;
	float: right;
	margin-top: 12px;
	margin-right: 5px;
}

#menuknop div {
	background: #f90;
}

#menuknop:hover, #zoekknop:hover {
	filter: saturate(5);
}

.menuitem {
	color: #fff;
}

.menuitem, .menuitemsel {
	display: block;
	padding: 5px;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
}

.menuitem:hover, .menuitemsel {
	color: #fff;
	font-weight: bold;
}

.subitem {
	background: #DDEAFF;
	color: #000;
}

.subitem:hover {
	background: #f60;
	color: #fff;
}

.subitemsel {
	background: #f90;
	color: #fff;
}

.subitem, .subitemsel {
	display: block;
	margin: 0 5px;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	margin-bottom: 1px;
	font-size: 0.9em;
}

#fixedkop {
	position: fixed;
	max-width: 1024px;
	left: 0;
	right: 0;
	margin: 0 auto;
	z-index: 1000;
}

#inhoud {
	display: block;
	padding: 15px 15px 30px;
	background: #fff;
}

#inhoud a {
	color: #f30;
	text-decoration: none;
}

#inhoud a:hover {
	text-decoration: underline;
}

#inhoud a[href ^="http:"], #inhoud a[href ^="https:"] {
	background: url(external.png) center right no-repeat;
	padding-right: 16px;
}

#inhoud a[href ^="http://javawa"],
#inhoud a[href ^="https://javawa"],
#inhoud a[href ^="http://www.javawa"],
#inhoud a[href ^="https://www.javawa"],
#inhoud a[href ^="http://geo.javawa"],
#inhoud a[href ^="https://geo.javawa"],
#inhoud a[href ^="http://www-javawa"],
#inhoud a[href ^="https://www-javawa"] {
	background: none;
	padding-right: 0;
}

#inhoud a[href $=".gpx"],
#inhoud a[href $=".gdb"],
#inhoud a[href $=".pdf"],
#inhoud a[href $=".zip"],
#inhoud a[href $=".gz"],
#inhoud a[href $=".bz2"],
#inhoud a[href $=".cmd"],
#inhoud a[href $=".exe"],
#inhoud a[href $=".wlx"],
#inhoud a[href $=".xlsx"],
#inhoud a[href $=".xlt"],
#inhoud a[href $=".ots"],
#inhoud a[href $=".dmg"] {
	background: url(file.png) center right no-repeat;
	padding-right: 15px;
}

.redalert {
	display: inline-block;
	background: #FFCC77;
	border: 2px solid #f60;
	padding: 10px;
}

.bluealert {
	display: inline-block;
	background: #DDEAFF;
	border: 2px solid #597AB3;
	padding: 10px;
}

#voet {
	background: #162745;
	color: #DDEAFF;
	clear: both;
	text-align: center;
	height: 20px;
	line-height: 20px;
	font-size: 0.8em;
}

#voet a {
	color: #DDEAFF;
	text-decoration: none;	
}

#voet a:hover {
	text-decoration: underline;	
}

#paypal {
	text-align: center;
	margin-top: 30px;
}

#pagelogo {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.klein {
	font-style: italic;
	font-size: 0.8em;
}

.bordertable {
	border: 1px solid #162745;
	border-width: 0 1px 1px;
	border-collapse: collapse;
}

.bordertable td {
	border: 1px solid #162745;
	vertical-align: top;
	padding: 2px;
}

.bordertable th {
	text-align: left;
	background: #162745;
	font-size: 10pt;
	color: #fff;
	padding: 5px;
	font-weight: bold;
	border-left: 1px solid #DDEAFF;
	border-width: 0 1px 1px;
}

.bordertable th:first-child {
	border-left: none;
}

.bordertable ul {
	margin: 0px;
}

.bordertable ol {
	margin: 0px;
}

.bordertable li {
	margin-left: -15px;
}

.tabel td {
	vertical-align: top;
}

.knop {
	font-family: Open Sans, Helvetica, Arial;
	font-size: 13px;
	background-color: #f90;
	color: #fff;
	border: 1px solid #162745;
	padding: 3px 10px;
	display: inline-block;
	cursor: pointer;
}

.knop:hover {
	background: #f60;
}

.upload, #upload {
	position: relative;
	overflow: hidden;
	width: 160px;
	padding: 3px;
	background: #f90;
	color: #fff;
	text-align: center;
	border: 1px solid #162745;
}

.upload:hover, #upload:hover {
	background: #f60;
}

.upload input, #upload input {
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 50px;
	opacity: 0;
}

.floatlist {
	float: left;
	text-align: center;
	padding: 0 5px;
	height: 160px;
	width: 115px;
}

#mus {
	position: relative;
	margin: 0 auto;
}

#mus img {
	-webkit-transition: opacity 1s ease-in-out;
	-moz-transition: opacity 1s ease-in-out;
	-o-transition: opacity 1s ease-in-out;
	transition: opacity 1s ease-in-out;
}

@keyframes musFadeInOut {
	0% {
		opacity: 1;
	}
	45% {
		opacity: 1;
	}
	55% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

#mus img.top {
	animation-name: musFadeInOut;
	animation-timing-function: ease-in-out;
	animation-iteration-count: infinite;
	animation-duration: 5s;
	animation-direction: alternate;
}

input, code, .enablesel {
	user-select: text;
	-moz-user-select: text;
	-webkit-user-select: text;
	-ms-user-select: text;
}

@media only screen and (max-width: 499px) {
	#kop, #fixedkop {
		background: #162745 url(/layout/kop_klein.png) no-repeat;
		background-size: 252px 22px;
		background-position: 0 14px;
		height: 50px;
	}
	
	#menu {
		display: none;
		text-align: center;
		position: absolute;
		top: 50px;
		bottom: -82px;
		left: 0;
		right: 0;
		padding-bottom: 82px;
		overflow: auto;
	}
	
	#pagelogo {
		display: none;
	}

	#zoekknop {
		margin-top: 15px;
		margin-right: 10px;
	}

	#zoekknop img {
		width: 20px;
		height: 20px;
	}

	#menuknop div {
		width: 30px;
		height: 6px;
		margin-bottom: 4px;
	}
	
	.linklist a {
		line-height: 2em;
	}
}

@media only screen and (min-width: 499px) and (max-width: 625px) {
	#kop, #fixedkop {
		background: #162745 url(/layout/kop_klein.png) no-repeat;
		background-size: 378px 33px;
		background-position: 0 9px;
		height: 50px;
	}
	
	#menu {
		display: none;
		text-align: center;
		position: absolute;
		top: 50px;
		bottom: -82px;
		left: 0;
		right: 0;
		overflow: auto;
		padding-bottom: 82px;
	}
	
	#pagelogo {
		display: none;
	}

	#zoekknop {
		margin-top: 15px;
		margin-right: 10px;
	}

	#zoekknop img {
		width: 20px;
		height: 20px;
	}

	#menuknop div {
		width: 30px;
		height: 6px;
		margin-bottom: 4px;
	}
	
	.linklist a {
		line-height: 2em;
	}
}

@media only screen and (min-width: 625px) {
	#kop {
		background: #162745 url(/layout/kop_groot.png) no-repeat;
		background-size: 570px 80px;
		height: 80px;
	}
	
	#fixedkop {
		background: #162745 url(/layout/kop_groot.png) no-repeat;
		background-size: 570px 80px;
		height: 57px;
	}
	
	#menu {
		width: 225px;
		float: left;
	}
	
	#inhoud {
		border-left: 225px solid #597AB3;
	}

	#zoekknop {
		margin-top: 14px;
		margin-right: 15px;
	}

	#zoekknop img {
		width: 30px;
		height: 30px;
	}
	
	#menuknop {
		display: none;
	}

	.linklist {
		column-count: 2;
	}
}

@media only print {
	body, #kop, #voet, #voet a {
		background: #fff;
		color: #000;
	}
	
	#menu, #menuknop, #zoekknop, #pagelogo, #fixedkop {
		display: none;
	}
	
	#printkop {
		display: inline;
	}
}
